<kmodule xmlns="http://jboss.org/kie/6.0.0/kmodule">
	<kbase packages="*" name="kbase-dummy" default="true"
		eventProcessingMode="stream" equalsBehavior="identity"
		includes="kbase-proceso-control-errores">
		<ksession name="ksession-process" type="stateful" default="true"
			clockType="realtime" />
	</kbase>
</kmodule>
